/* Секция Читайте также */
@media screen and (max-width: 1024px) {
    .blog-2-content {
        margin: 0 23px;
    }
}
.interes-sect__container {
    flex-wrap: nowrap;
}
@media (max-width: 1200px) {
	.interes-sect__container {
		flex-wrap: wrap;
	}
}
.interest-sect__item {
    position: relative;
}
.interes-sect__item::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}
.interes-sect_homepage.interes-sect .interes-sect__item,
.interes-sect .interes-sect__item {
	width: 23%;
    margin-bottom: 30px;
}
@media (max-width: 1200px) {
	.interes-sect_homepage.interes-sect .interes-sect__item,
	.interes-sect .interes-sect__item {
		width: 45%;
	}
}
@media (max-width: 576px) {
	.interes-sect_homepage.interes-sect .interes-sect__item,
	.interes-sect .interes-sect__item {
		width: 100%;
	}
}
.interes-sect__item .interes-sect__item-text {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
    padding-top: 34px !important;
    overflow: hidden;
}
.interes-sect__item-meta {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 15px;
}
.interes-sect__item .count_views,
.interes-sect__item-date {
    position: static !important;
}
.interes-sect-wrap .interes-sect__item.interes-sect__item-first {
    height: auto !important;
    min-height: 400px !important;
}
@media (max-width: 992px) {
	.interes-sect-wrap .interes-sect__item.interes-sect__item-first {
        min-height: 200px !important;
    }
}
@media (max-width: 768px) {
	.interes-sect-wrap .interes-sect__item.interes-sect__item-first {
        min-height: 250px !important;
    }
}
.interes-sect__item.interes-sect__item-first .interes-sect__item-text {
    position: relative !important;
    top: -34px !important;
    justify-content: center !important;
    /*height: auto !important;
    min-height: 100% !important;*/
    padding-bottom: 34px !important;
}

/* Секция Популярные тематики на странице Блога */
.blog-2 .interes-sect__item-tags {
    width: auto;
}
@media only screen and (min-width: 577px) and (max-width: 1200px) {
	.blog-2 .interes-sect__item-tags {
		margin-right: 18px;
        margin-left: 18px;
	}
}
@media only screen and (max-width: 576px) {
	.blog-2 .interes-sect__item-tags {
		margin-right: 0;
        margin-left: 0;
	}
}

/* Автор статьи */
.blog-2-bottom-new {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
    background-color: #E8E8E8;
}
@media only screen and (max-width: 639px) {
    .blog-2-bottom-new {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.blog-2-bottom__author-new {
    padding: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 60%;
}
@media only screen and (max-width: 639px) {
    .blog-2-bottom__author-new {
        width: 100%;
        border-right: none;
        padding: 20px 20px 0 20px;
    }
}
.blog-2-bottom__images-new {
    width: 40%;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}
@media only screen and (max-width: 639px) {
    .blog-2-bottom__images-new {
        width: 100%;
        text-align: center;
    }
}

.blog-2-bottom__images-new .author-image {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-right: 0;
}
@media only screen and (max-width: 639px) {
    .blog-2-bottom__images-new .author-image {
        width: 145px;
        height: 145px;
    }
}
.author-name-text-new {
    margin: 20px 0;
}
.author-name-new {
    font-size: 18px;
}
@media only screen and (max-width: 576px) {
    .author-name-new {
        font-size: 16px;
    }
}
.blog-2-bottom__social-new li a {
    color: #fff;
    margin-right: 12px;
    display: block;
    float: left;
    text-decoration: none;
}
.blog-2-bottom__social-new li a:hover {
    text-decoration: none;
}
.blog-2-bottom__social-new i.fa {
    height: 32px;
    width: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.blog-2-bottom__social-new .fa.fa-vk {
    background-color: #406182;
}
.blog-2-bottom__social-new .fa.fa-facebook-f {
    background-color: #314872;
}
.blog-2-bottom__social-new .fa.fa-youtube-play {
    background-color: #E62923;
}
.blog-2-bottom__social-new .fa.fa-instagram {
    background-color: #436C8A;
}
.blog-2-bottom__social-new .fa:hover {
    opacity: 0.85;
}

.developer {
	display: flex;
    justify-content: center;
    align-items: center;
	margin-top: 5px;
	width: 100%;
}
@media (max-width: 460px) {
	.developer {
		flex-wrap: wrap;
		width: 300px;
        margin: 5px auto;
	}
}
.developer span {
    margin-bottom: 3px;
}
#footer-section a {
    margin-right: 5px;
}